1

I had been watching videos in opera pretty well. After upgrading flash-plugin via terminal some errors appeared and now I can't watch any video on the my web pages. How can I manage to make it work again? PS: The bottom of videos had that message:

No compatible source was found for this video.

Thanks in advance

closed as unclear what you're asking by mikewhatever, Fabby, David Foerster, Eric Carvalho, cl-netbox Dec 30 '16 at 15:28

Please clarify your specific problem or add additional details to highlight exactly what you need. As it's currently written, it’s hard to tell exactly what you're asking. See the How to Ask page for help clarifying this question. If this question can be reworded to fit the rules in the help center, please edit the question.

  • 2
    "Some Error" can be easily solved by doing "Some thing". Please clarify the exact error and the exact commands you used to get to that error, now your question is unclear what you're asking... – Fabby Dec 30 '16 at 8:23
  • Was it adobe-flashplugin from Canonical Partner you upgraded? If not, please remove pepperflashplugin-nonfree and install adobe-flashplugin. – Gunnar Hjalmarsson Dec 30 '16 at 11:39
  • @GunnarHjalmarsson I don't know, how can check it? – Steve Dec 30 '16 at 15:01
  • @Fabby I can't remember the error – Steve Dec 30 '16 at 15:01
  • I used "apt-get install --only-upgrade flashplugin-installer" – Steve Dec 30 '16 at 15:03

Browse other questions tagged or ask your own question.